[Desktop Entry]
Type=Application
Exec=/usr/share/kysdk/kysdk-base/conf2-session.py
TryExec=/usr/share/kysdk/kysdk-base/conf2-session.py
Name=KYSDK-CONF2-SESSION-BUS
X-UKUI-Autostart-Phase=Initialization
Icon=
Keywords=session;kysdk-conf2-session
Comment=This session date you into sdk
NoDisplay=true
